import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-pages-targets',
  templateUrl: './targets-page.component.html',
})
export class TargetsPageComponent implements OnInit {

  constructor() {
  }

  ngOnInit() {
  }
}
